/*
10-04-2008: Charlie
*/
body {
    background: url(background.gif) #FFFFFF repeat-x top;
}

p,div {
    font-family: Verdana,Helvetica,Arial;
}
body.page .entry-title {
    text-align: left;
}

#page {
	/* The entire design is contained within the 'page' id */
	padding: 0px 0pt 10px;
	border: 0px;
	border: 1px solid #ddd;
}
.page-head {
    text-align: left;
    margin: 0px;
    padding: 0px;
    padding-top: 8px;
}
.page-head h2 {
    font-size: 2.8em 
}
#header {
	/* Contains the H1 and menu */
	background: #fff url(header.jpg) no-repeat scroll right top;
    height: 200px;
}

#header h3 {
    font-size: 3em;
    letter-spacing: -1px;
    font-weight: bold;
    color: #fff;
    padding: 75px 40px 0pt;
}
#header h3, #header h3 a, #header h3 a:hover, #header h3 a:visited, #header .description {
    color:white;
    text-decoration:none;
}
h1.blog-title, h2.description, p.description {
    display: none;
}
h4 {
    font-size: 16px;
}

#primary {
	/* Contains the main column */
	text-align: left;
}
ul.menu li a {
    background-color: #036;
    color: white;
    font-weight: bold;
    font-size: 1em;
    margin: 0pt;
    /*border-top: 1px solid #eee;
        border-right: 1px solid #eee;*/
}
ul.menu li a:hover {
    background-color: #f60;
}

ul.menu li.current_page_item a, ul.menu li.current_page_item a:hover, ul.menu li.current-cat a, ul.menu li.current-cat a:hover {
    background:white none repeat scroll 0%;
    color:#f60 !important;
    text-decoration:none;
}

.hentry {
	/* Each entry is contained within the 'hentry' class */
}

.entry-title {
    text-align: left;
    font-size: 2.0em;
    font-weight: bold;
    border-top: 1px dashed #ddd;
    padding-top: 4px;
    padding-bottom: 4px;
}

#page h1.entry-title {
    border-top: 0px;
    padding-top: 0px;
    margin-top: 0px;
    font-size: 2.5em;
}

.entry-content {
	/* The meat and potatoes of every entry */
	text-align: left;
}
.entry-content p {
    color: #333;
}

.entry-content a, .entry-content a:visited {
    color: #2277DD;
    text-decoration: none;
    border-bottom: 1px solid #2277DD;
}
.entry-content a:hover {
    text-decoration: none;
}


.entry-content ul {
    list-style-type: square;
}

.entry-meta .entry-categories {
    display: none;
}

.entry-tags a {
    color: #003366;
}
.entry-tags a:hover {
    color: #ff6600;
}

h2 span.description {
    font-size: 0.4em;
    color: #999;
    font-weight: normal;
}
#tags .wp-tag-cloud li {
    margin: 2px;
}
#tag_cloud {
    line-height: 20px;
}

.secondary {
	/* Contains the sidebar */
}
.secondary a {
    color: #f60;
}
.secondary a:hover {
    color: #003366;
}
.secondary ul li {
    list-style-type: circle;
    list-style-position: inside;
    margin-left: 2px;
}

#ministry-rss {
    width: 210px;
}
#ministry-rss ul li {
    list-style-type: circle;
    padding-left: 2px;
    margin-left: 13px;
    margin-top: 5px;
}

/* livesearch box */
#s.livesearch {
    border: 1px solid #ddd;
    height: 15px;
}

.ssst {
    display: none;
}

#footer a {
    font-weight: normal;
}



